# translation of katetextfilter.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities NGO
# Roger V Kovacs, <rkovacs@khujand.org>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
# Vatanshoev Akbar <vatanshoevAkbar@hotmail.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-09-07 19:01+0500\n"
"Last-Translator: Marina Kolucheva <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Тек&сти филтери..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr ""

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Филтер"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr ""
"Дастурро барои тоза кардани матни интихобшуда аз қисмати зайл, ворид кунед:"
